<?php


$form = new nbrAdminForms('faturas');

$form->AddFieldList('Situacao', 'Situação', $lista_situacao, 2);
$form->AddFieldList('Forma', 'Forma de Pgto', $lista_forma, 2, null, false);
$form->AddFieldNumber('Valor', 'Valor', 2, 0, true);

$form->AddGroup('Importação de Conta');
$form->AddFieldText('IMPORT', 'Texto', 4, 125);

$form->AddGroup('Campos Complementares');
$form->AddDescriptionText('Esses campos serão preenchidos automaticamente');

$form->AddFieldDateTime('DataCadastro', 'Dt. Cadastro', 'NOW');
$form->AddFieldDateTime('ProximoVencimento', 'Próx. Venc.', null, false);
$form->AddFieldInteger('Conexoes', 'Conexões', 2, null, false);

$form->PrintHTML();

?>